<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">

<head>
  <meta charset="utf-8" />
  <title>Accueil - Centre Nautique</title>
  <meta name="description" content="Page d'acceuil du centre nautique de Guerros-Pirec" />
  <link href="CentreNautique_acceuil.css" rel="stylesheet" media="all" type="text/css">
  <link href="./style.css" rel="stylesheet" media="all" type="text/css">
  <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>

<body>
  <header>
    <div class="row">
      <div class="col-md-10">
        <img src="images/logo guerros pirec.svg">
      </div>
      <div class="col-md-2">
        <img class="mr-5" src="icon/shopping-cart-solid.svg" width="50px" height="50px" alt="Panier">
        <img class="ml-5" src="icon/user-solid.svg" width="50px" height="50px" alt="Connexion">
      </div>
    </div>
  </header>
  </header>
  <main>
    <nav>
      <hr>
      <ul class="nav nav-pills nav-fill">
        <li class="nav-item">
          <a class="navbar-brand" href="CentreNautique_acceuil.html">
            <img src="icon/home.svg" width="30" height="30" class="d-inline-block align-top" alt="">
            Accueil
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="CentreNautique_centre">Le centre</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="CentreNautique_region">La région</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="CentreNautique_activites">Activités</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="CentreNautique_locations">Locations</a>
        </li>
      </ul>
    </nav>
    <hr>
    <div id="carousel-acceuil" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carousel-acceuil" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-acceuil" data-slide-to="1"></li>
        <li data-target="#carousel-acceuil" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="images/carrousel-1.jpg" class="img-fluid" alt="Première image">
        </div>
        <div class="carousel-item">
          <img src="images/carrousel-2.jpg" class="img-fluid" alt="Deuxième image">
        </div>
        <div class="carousel-item">
          <img src="images/carrousel-3.jpg" class="img-fluid" alt="Troisième image">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carousel-acceuil" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      </a>
      <a class="carousel-control-next" href="#carousel-acceuil" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
      </a>
    </div>
    <h2>Bienvenue au centre nautique de Guerros-Pirec</h2>
    <div class="row">
      <div class="col-sm-auto col-md-6">
        <img src="images/vague.jpg" class="img-fluid img-2" alt="Image exemple">
      </div>
      <div class="col-sm-auto col-md-6">
        <h3>Lorem Ipsum</h3>
        <p class="my-5 mx-5">
          Constituendi autem sunt qui sint in amicitia fines et quasi termini diligendi. De quibus tres video sententias
          ferri, quarum nullam probo, unam, ut eodem modo erga amicum adfecti simus, quo erga nosmet ipsos, alteram, ut
          nostra in amicos benevolentia illorum erga nos benevolentiae pariter aequaliterque respondeat, tertiam, ut,
          quanti quisque se ipse facit, tanti fiat ab amicis.
        </p>
        <p class="my-5 mx-5">
          Eius populus ab incunabulis primis ad usque pueritiae tempus extremum, quod annis circumcluditur fere
          trecentis, circummurana pertulit bella, deinde aetatem ingressus adultam post multiplices bellorum aerumnas
          Alpes transcendit et fretum, in iuvenem erectus et virum ex omni plaga quam orbis ambit inmensus, reportavit
          laureas et triumphos, iamque vergens in senium et nomine solo aliquotiens vincens ad tranquilliora vitae
          discessit.
        </p>
      </div>
    </div>
    <p class="col-md-8 offset-md-2 col-sm-auto offset-sm-0 my-5">
      Restabat ut Caesar post haec properaret accitus et abstergendae causa suspicionis sororem suam, eius uxorem,
      Constantius ad se tandem desideratam venire multis fictisque blanditiis hortabatur. quae licet ambigeret metuens
      saepe cruentum, spe tamen quod eum lenire poterit ut germanum profecta, cum Bithyniam introisset, in statione quae
      Caenos Gallicanos appellatur, absumpta est vi febrium repentina. cuius post obitum maritus contemplans cecidisse
      fiduciam qua se fultum existimabat, anxia cogitatione, quid moliretur haerebat.
    </p>
    <nav class="nav nav-tabs">
      <a class="nav-item nav-link active col-6" href="#p1" data-toggle="tab">Activités</a>
      <a class="nav-item nav-link col-6" href="#p2" data-toggle="tab">Locations</a>
    </nav>

    <div class="tab-content">
      <div class="tab-pane active" id="p1">
        <div class="row">
          <div class="col-sm-auto col-md-6">
            <ul class="list-group list-group-horizontal-sm col-md-2 offset-md-5 col-sm offset-sm-0 mt-3">
              <li class="list-group-item active">Cours</li>
              <li class="list-group-item">Stages</li>
            </ul>
          </div>
          <div class="col-sm-auto col-md-6 my-5">
            <p>
              Constituendi autem sunt qui sint in amicitia fines et quasi termini diligendi. De quibus tres video
              sententias
              ferri, quarum nullam probo, unam, ut eodem modo erga amicum adfecti simus, quo erga nosmet ipsos, alteram,
              ut
              nostra in amicos benevolentia illorum erga nos benevolentiae pariter aequaliterque respondeat, tertiam,
              ut,
              quanti quisque se ipse facit, tanti fiat ab amicis.
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-auto col-md-6">
            <ul class="list-group col-md-4 offset-md-4 col-sm offset-sm-0 my-5">
              <li class="list-group-item">Dériveur</li>
              <li class="list-group-item active">Catamaran</li>
              <li class="list-group-item">Planche à voile</li>
              <li class="list-group-item">Kayak</li>
              <li class="list-group-item">Stand-up paddle</li>
            </ul>
          </div>
          <div class="col-sm-auto col-md-6 mt-5">
            <div class="col-md-10 offset-md-1">
              <img src="images/catamaran.jpg" class="img-fluid img-2" alt="Catamaran">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-auto offset-md-6 col-md-6">
            <div class="offset-md-3">
              <div class="row">
                <div class="col-5">
                  <button type="button" class="btn btn-outline-primary mr-5 my-5 button-taille">Plus d'infos</button>
                  <button type="button" class="btn btn-outline-primary button-taille mt-5">Réserver</button>

                </div>
                <div class="card mt-3" style="width: 20rem;">
                  <div class="card-body">
                    <h5 class="card-title">Une superbe expérience</h5>
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <p class="card-text mt-3">Constituendi autem sunt qui sint in amicitia fines et quasi termini
                      diligendi. De
                      quibus tres video
                      sententias</p>
                    <div class="row">
                      <a href="#" class="card-link">Voir plus d'avis</a>
                      <h6 class="ml-5">Avis vérifié</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-sm-auto col-md-6">
            <div class="offset-md-4">
              <div class="row">
                <img src="icon/lock-solid.svg" width="100" height="100" class="d-inline-block align-top" alt="lock">
                <div class="col">
                  <h4>Réservez gratuitement votre activité</h4>
                  <h6>Plateforme de réservation sécurisé</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-auto col-md-6">
            <div class="offset-md-4 col-md-4">
              <h4 style="text-align: center;">Payez sur place</h4>
              <div class="row justify-content-around">
                <img src="icon/money-check-solid.svg" width="30" height="30" class="d-inline-block align-top"
                  alt="lock">
                <img src="icon/cc-visa-brands.svg" width="30" height="30" class="d-inline-block align-top" alt="lock">
                <img src="icon/cc-mastercard-brands.svg" width="30" height="30" class="d-inline-block align-top"
                  alt="lock">
              </div>
              <div class="row justify-content-around">
                <img src="icon/cheque.svg" width="30" height="30" class="d-inline-block align-top ml-5" alt="lock">
                <img src="icon/coins-solid.svg" width="30" height="30" class="d-inline-block align-top mr-5" alt="lock">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="tab-pane" id="p2">
        <div class="row">
          <div class="col-sm-auto col-md-6">
            <ul class="list-group list-group-horizontal-sm col-md-2 offset-md-5 col-sm offset-sm-0 mt-3">
              <li class="list-group-item">Cours</li>
              <li class="list-group-item active">Stages</li>
            </ul>
          </div>
          <div class="col-sm-auto col-md-6 my-5">
            <p>
              Constituendi autem sunt qui sint in amicitia fines et quasi termini diligendi. De quibus tres video
              sententias
              ferri, quarum nullam probo, unam, ut eodem modo erga amicum adfecti simus, quo erga nosmet ipsos, alteram,
              ut
              nostra in amicos benevolentia illorum erga nos benevolentiae pariter aequaliterque respondeat, tertiam,
              ut,
              quanti quisque se ipse facit, tanti fiat ab amicis.
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-auto col-md-6">
            <ul class="list-group col-md-4 offset-md-4 col-sm offset-sm-0 my-5">
              <li class="list-group-item">Dériveur</li>
              <li class="list-group-item active">Catamaran</li>
              <li class="list-group-item">Planche à voile</li>
              <li class="list-group-item">Kayak</li>
              <li class="list-group-item">Stand-up paddle</li>
            </ul>
          </div>
          <div class="col-sm-auto col-md-6 mt-5">
            <div class="col-md-10 offset-md-1">
              <img src="images/catamaran.jpg" class="img-fluid img-2" alt="Catamaran">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-auto offset-md-6 col-md-6">
            <div class="offset-md-3">
              <div class="row">
                <div class="col-5">
                  <button type="button" class="btn btn-outline-primary mr-5 my-5 button-taille">Plus d'infos</button>
                  <button type="button" class="btn btn-outline-primary button-taille mt-5">Réserver</button>

                </div>
                <div class="card mt-3" style="width: 20rem;">
                  <div class="card-body">
                    <h5 class="card-title">Une superbe expérience</h5>
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <img src="icon/star-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="star">
                    <p class="card-text mt-3">Constituendi autem sunt qui sint in amicitia fines et quasi termini
                      diligendi. De
                      quibus tres video
                      sententias</p>
                    <div class="row">
                      <a href="#" class="card-link">Voir plus d'avis</a>
                      <h6 class="ml-5">Avis vérifié</h6>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-sm-auto col-md-6">
            <div class="offset-md-4">
              <div class="row">
                <img src="icon/lock-solid.svg" width="100" height="100" class="d-inline-block align-top" alt="lock">
                <div class="col">
                  <h4>Réservez gratuitement votre activité</h4>
                  <h6>Plateforme de réservation sécurisé</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-auto col-md-6">
            <div class="offset-md-4 col-md-4">
              <h4 style="text-align: center;">Payez sur place</h4>
              <div class="row justify-content-around">
                <img src="icon/money-check-solid.svg" width="30" height="30" class="d-inline-block align-top"
                  alt="lock">
                <img src="icon/cc-visa-brands.svg" width="30" height="30" class="d-inline-block align-top" alt="lock">
                <img src="icon/cc-mastercard-brands.svg" width="30" height="30" class="d-inline-block align-top"
                  alt="lock">
              </div>
              <div class="row justify-content-around">
                <img src="icon/cheque.svg" width="30" height="30" class="d-inline-block align-top ml-5" alt="lock">
                <img src="icon/coins-solid.svg" width="30" height="30" class="d-inline-block align-top mr-5" alt="lock">
              </div>
            </div>
          </div>
        </div>
      </div>
      <hr>
      <h3>Plus d'informations</h3>
      <div class="row">
        <div class="col-md-6 col-sm-auto my-5">
          <h4>Lorem ipsum</h4>
          <div class="offset-sm-3 col-md-6">
            <p>
              Eo adducta re per Isauriam, rege Persarum bellis finitimis inligato repellenteque a conlimitiis suis
              ferocissimas gentes, quae mente quadam versabili hostiliter eum saepe incessunt et in nos arma moventem
              aliquotiens iuvant.
            </p>
          </div>
        </div>
        <div class="col-md-6 col-sm-auto my-5">
          <h4>Lorem ipsum</h4>
          <div class="offset-sm-3 col-md-6">
            <p>
              Eo adducta re per Isauriam, rege Persarum bellis finitimis inligato repellenteque a conlimitiis suis
              ferocissimas gentes, quae mente quadam versabili hostiliter eum saepe incessunt et in nos arma moventem
              aliquotiens iuvant.
            </p>
          </div>
        </div>
        <div class="w-100"></div>
        <div class="col-md-6 col-sm-auto">
          <h4>Lorem ipsum</h4>
          <div class="offset-sm-3 col-md-6">
            <p>
              Eo adducta re per Isauriam, rege Persarum bellis finitimis inligato repellenteque a conlimitiis suis
              ferocissimas gentes, quae mente quadam versabili hostiliter eum saepe incessunt et in nos arma moventem
              aliquotiens iuvant.
            </p>
          </div>
        </div>
        <div class="col-md-6 col-sm-auto">
          <h4>Lorem ipsum</h4>
          <div class="offset-sm-3 col-md-6">
            <p>
              Eo adducta re per Isauriam, rege Persarum bellis finitimis inligato repellenteque a conlimitiis suis
              ferocissimas gentes, quae mente quadam versabili hostiliter eum saepe incessunt et in nos arma moventem
              aliquotiens iuvant.
            </p>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
  <hr>
  <aside>
    <div class="row">
      <div class="col-md-6 col-sm-auto my-5">
        <div class="offset-sm-4">
          <div class="row">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2627.0941526184815!2d-3.462713683972817!3d48.81826497928365!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48122dfb548721a1%3A0xba8b17881f5c2f71!2sCentre%20Nautique%20de%20Perros-Guirec%20(CNPG)!5e0!3m2!1sfr!2sfr!4v1575035724024!5m2!1sfr!2sfr"
              width="100" height="100" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
            <div class="col">
              <h5>Nous trouver</h5>
              <p>Place des albatros</p>
              <p>55270 Guerros-Pirec</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6 col-sm-auto my-5">
        <h4>Horaires</h4>
        <div class="offset-sm-4 col-md-6">
          <div class="row">
            <div class="col">
              Lundi - Vendredi
            </div>
            <div class="col">
              Mercredi et Samedi
            </div>
          </div>
          <div class="row">
            <div class="col">
              11h - 16h30
            </div>
            <div class="col">
              9h - 18h
            </div>
          </div>
        </div>
      </div>
      <div class="w-100"></div>
      <div class="col-md-6 col-sm-auto">
        <div class="offset-md-4">
          <div class="row">
            <img src="icon/speech-bubble.svg" width="100" height="100" class="d-inline-block align-top" alt="lock">
            <div class="col">
              <h5>Nous contacter</h5>
              <p>Téléphone : 02 97 30 21 66</p>
              <p>Mail : contact@cnpg.fr</p>
              <p>Page de contact</p>
            </div>
          </div>

        </div>
      </div>
      <div class="col-md-6 col-sm-auto">
        <h4>Rejoignez-nous</h4>
        <div class="offset-3 col-md-6">
          <div class="row">
            <div class="offset-4 col-md-6 mt-3">
              <img src="icon/facebook-square-brands.svg" width="50" height="50" class="d-inline-block align-top"
                alt="lock">
              <img src="icon/instagram-brands.svg" width="50" height="50" class="d-inline-block align-top" alt="lock">
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr>
    <div class="row">
      <div class="col-sm-auto">
        <h4>Météo du centre</h4>
        <div class="row">
          <div class="offset-4 col-sm-auto">
            <h6>Matin</h6>
          </div>
          <div class=" col-sm-auto mb-3">
            <p>Nuageux</p>
          </div>
          <div class="w-100"></div>
          <div class="offset-4 col-sm-auto">
            <img src="icon/cloud-solid.svg" width="50" height="50" class="d-inline-block align-top mb-5" alt="lock">
          </div>
          <div class="col-sm-auto">
            <p>Vent : 15 km</p>
          </div>
        </div>
        <div class="row">
          <div class="offset-4 col-sm-auto">
            <h6>Après-midi</h6>
          </div>
          <div class=" col-sm-auto mb-3">
            <p>Ensoleillé</p>
          </div>
          <div class="w-100"></div>
          <div class="offset-4 col-sm-auto">
            <img src="icon/sun-solid.svg" width="50" height="50" class="d-inline-block align-top" alt="lock">
          </div>
          <div class="col-sm-auto">
            <p>Vent : 11 km</p>
          </div>
        </div>
      </div>
      <div class="col">
        <h6 class="align-center">Samedi 12 Juin</h6>
        <p class="align-center">Horaires des marées</p>
        <table class="table">
          <tobdy>
            <tr>
              <th scope="col">Marée Haute</th>
              <td scope="col">1h34</td>
              <td scope="col">3.4m</td>
            </tr>
            <tr>
              <th scope="row">Marée Basse</th>
              <td>7h59</td>
              <td>2.92m</td>
            </tr>
            <tr>
              <th scope="row">Marée Haute</th>
              <td>14h15</td>
              <td>6.75m</td>
            </tr>
            <tr>
              <th scope="row">Marée Basse</th>
              <td>20h42</td>
              <td>3.1m</td>
            </tr>
            </tbody>
        </table>
      </div>
      <div class="col">
        <p class="align-center">Qualité de l'eau</p>
        <h6 class="align-center my-5">11h30 : Bonne qualité</h6>
        <p class="align-center mb-5">Plage :</p>
        <div class="row">
          <div class=" offset-5">
            <div class="row">
              <p class="mr-5">11h30</p>
              <img src="icon/flag-solid.svg" alt="flag-blue" width="30px" height="30px">
            </div>
          </div>
        </div>
      </div>
    </div>
  </aside>
  <footer>
    <hr>
    <div class="row">
      <div class="col-sm-4">
        <div class="offset-md-4 col-md-4">
          <img src="images/logo guerros pirec.svg" class="mb-3">
          <p class="align-center">Restons en lien</p>
          <label class="align-center" for="Email">Adresse e-mail</label>
          <input type="email" class="form-control" id="Email" aria-describedby="emailHelp">
          <button type="button" class="btn btn-outline-primary">S'abonner à la newsletter</button>
        </div>
        <div class="offset-md-3">
          <div class="row mt-3">
            <div class="col-sm-4">
              <p>Contact</p>
              <p>Besoin d'aide ?</p>
            </div>
            <img src="icon/facebook-square-brands.svg" width="50px" height="50px" alt="facebook">
            <img src="icon/instagram-brands.svg" width="50px" height="50px" alt="instagram">
          </div>
        </div>
      </div>
      <div class="col-sm-4 align-center mt-3">
        <h6>Accueil</h6>
        <h6>Le centre</h6>
        <p>A propos</p>
        <p>Activités</p>
        <p>Materiel</p>
        <p>Equipe du centre</p>
        <h6>La côte de Granit</h6>
        <p>Région</p>
        <p>Visites</p>
        <p>Histoire</p>
        <p>Galerie photo</p>
      </div>
      <div class="col-md-4 align-center mt-3">
        <h6>Activités</h6>
        <p>Cours individuel</p>
        <p>Stages collectifs</p>
        <p>Balades</p>
        <p>Stage découverte</p>
        <h6>Locations</h6>
        <p>Catalogue du centre</p>
        <p>Annonces de particuliers</p>
        <p>Déposer une annonce</p>
        <h6>Mon compte</h6>
        <h6>Mon panier</h6>
      </div>
    </div>
    <hr>
    <div class="row">
      <div class="offset-md-3 col-4">
        <p>Centre nautique de Guerros-Pirec - 2019</p>
      </div>
      <p>Mentions légales</p>
      <p class="mx-5">Conditions générales d'utilisation</p>
      <p>Gestion cookies</p>
    </div>
  </footer>
</body>

</html>